---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: pg-desktop-nvidia
base-image: registry.gitlab.com/wunker-bunker/wunker-os/kinoite-nvidia
image-version: latest
description: The image of Wunker OS for PG's desktop gaming.
modules:
  - from-file: common/common.yml
  - from-file: common/updates.yml
  - from-file: common/ms-fonts.yml
  - from-file: common/gaming.yml
  - type: dnf
    install:
      packages:
        - https://dl.google.com/linux/direct/google-chrome-stable_current_x86_64.rpm
        - libadwaita
  - from-file: common/post-build.yml
